spring:
    profiles:
        active: default
        group:
          default:
             - winTest

---
spring:
  config:
    activate:
      on-profile: default

server:
  port: 18082

asde:
  service:
    queueCount: 3
    serviceCount: 3000
    clearQ:
      maxCount: 10000 # 1만건
      diffTime: 10000 # 10 sec
      clearTime: 300000 # milli-Sec, 5분
  filepath1: ${root}/sendTest/Asterix010.txt
  filepath2: ${root}/sendTest/Asterix011.txt

---
spring:
  config:
    activate:
      on-profile: real

root: /home/gmt/app/EyeGW_AsdeRecv

---
spring:
  config:
    activate:
      on-profile: winTest

root: D:\Workspace\Odroid_repository\EyeGW_CompDev

